Subject: [bug#29419] [RFC PATCH] gnu: Add rename.

From: Leo Famulari <[email-masked]>
Date: Fri, 24 Nov 2017 09:43:36 -0500

On Fri, Nov 24, 2017 at 02:12:51AM +0100, Marius Bakke wrote:
> Hello!
> 
> I packaged this to help rename a bunch of patches.
> 
> It installs an executable called 'rename' which conflicts with the
> (limited) one in util-linux, due to the latter being part of
> %base-packages.
> 
> Are there preferences to either:
> 
> * Install this one as 'perl-rename'; or
> * Drop the `rename` executable from util-linux.
> 
> If there are no comments I'll go with the conservative #1.

It looks like Debian uses this Perl rename instead of the one from
util-linux. So I'd be okay switching them. Do you have any idea if they
at all are compatible?